Bug 125294 - file should BuildRequires: zlib-devel
file should BuildRequires: zlib-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: file (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 11:23 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-18 05:25:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-04 11:23:00 EDT
Description of problem:
file built with zlib suport, so it should BuildRequires: zlib-devel

Version-Release number of selected component (if applicable):
file-4.07-4

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Radek Vokal 2004-11-18 05:25:31 EST
Thanks, fixed in file-4.10-3

Note You need to log in before you can comment on or make changes to this bug.